<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!-- Minus AutoDato -->
<title>Eyolf &Oslash;strem: The momentum of standstill - Bob Dylan, Time Out Of Mind and the
blues</title>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link rel="stylesheet" type="text/css" href="../css/articles.css" />

<style type="text/css">
<!--
h3 {
	font-variant: small-caps;
	text-align: center;
	letter-spacing: 2px;
}
-->
</style>
</head>

<body>
<div id="content">
<h1><img alt="logo_liten.gif (3613 bytes)" src="../graphics/logo_liten.gif" width="200" height="75" /></h1>
  <hr />
  
<h1>The Momentum of Standstill<br />
  or<br />
Time Out Of Mind and the Blues</h1>

<h2 class="author">Eyolf &Oslash;strem</h2>
<p class="first"><span class="dropcap">T</span><em>ime Out Of Mind</em> is a blues album. Dylan finally sounds like the old blues man
    he wanted to be when he was 20. In the beginning of his career - before the folk music got
    in the way - he was considered a blues singer first and a folk musician second. His voice
    treatment and his phrasing, as well as the songs he performed and the models for the songs
    he eventually began writing himself - they've all got their roots deep down in the Delta.
    Robert Shelton wrote in his review of Dylan's first major gig - the review that may have
  helped Dylan get his first record contract: </p>
  <p class="quote">Mr. Dylan's voice is anything but pretty. He is consciously trying to recapture the
    rude beauty of a Southern field hand musing in melody on his porch. All the &quot;husk and
    bark&quot; are left on his notes and a searing intensity pervades his songs [...]
    Elasticized phrases are drawn out until you think they may snap. He rocks his head and
    body, closes his eyes in reverie and seems to be groping for a word or a mood, then
    resolves the tension benevolently by finding the word and the mood (from the liner notes
    to Bob Dylan, 1962).</p>
  <p class="first">The blues: twelve or eight fixedly patterned bars of three-chord music - seemingly a
    low standard for exellence. But that depends on the perspective. One thing is that the
    12-bar scheme isn't the one, never-changing clich&#233; it is normally presented as; there are
    numerous variations within the pattern. These are still small, though, and it doesn't
    raise the bar considerably. The real excellency of a good blues musician lies elsewhere:
    in the phrasing, in the tiniest rhythmical changes (which is what creates the
&quot;mood&quot;, the &quot;feeling&quot;), in the timing. The Blues - even when played
    instrumentally - always seems to give a nod to the rules of vocal delivery - and being
    plentifully rewarded for it. Sometimes it could be seen as a way of speaking more than a
    way of singing, with all the almost unnoticeable nuances of speaking available, to help
    achieving the goal of speech - to express oneself and to be undestood. This is available
    to a large extent because of the blues' freedom from the confines of notation. But at the
    same time, what gives the blues it's peculiar power is the combination of the
    expressiveness of speech with that of music (See <a href="http://www.finearts.yorku.ca/mdaley/stone.html">Mike Daley's article</a> on <em>Like
  a Rolling Stone</em>). </p>
  <p>Music can be defined as &quot;organization of sound in time&quot;. It posesses detailed
    systems for how this organization is to be brought about: rhythmical hierarchies, harmonic
&quot;laws&quot;, frameworks of different kinds, upon which melodies are built.</p>
  <p>One of the most fundamental features of this organized object called music, is the
    regulation of tension. It can be defined as that expectation of a release, a return to a
    level of rest, which is created by a deviation from this level. This is a very open
    definition, which must be supplied with extra information specific to each particular
    style, such as: what counts as a deviation, what counts as a return, which means are
  considered adequate to effect this return, and which musical parameters are involved? </p>
  <p>So what is the neutral level for a blues melody? There is the key note, of course.
    That's where most melodies start and end, and what comes between is what is supposed to
    compell us to keep listening. If no deviation from this note occurs, we lose interest, of
    course. Then there is the 12-bar pattern itself, using some kind of variation of the three
    basic chords <em>tonic </em>(key note), <em>subdominant </em>(a fifth lower) and <em>dominant
    </em>(a fifth higher). But there are other such neutral levels. The blues is an oral
    musical tradition, and like most of these, it consists of a highly devloped set of
    standardized formulae - short snippets that are appropriate in specific connections. They
    can range from the shortest lick to a complete melody. This is a feature that is has in
    common with both indian raga and gregorian chant. Now, what separates an expert performer
    from the strummers and hummers, is the ability to use these licks in an interesting way:
    to balance between the traditional material which defines the style, and the new, the
    inventive. As a harmonica tutorial puts it, after giving numerous examples of blues licks:
&quot;To play a blues solo, all you have to do is to put some of these licks together. To
    play a good blues solo - now that's a different matter.&quot; To rephrase this using our
    terminology: the licks of blues may in themselves represent a neutral melodical level,
    where a new twist to a well-known formula, may suddenly give it that compelling character
  that keeps us seated (or perhaps: brings us to our feet, dancing).</p>
  <p>Similar elaborations can be made concerning rhythm and hamony: what is musically
    interesting is (among other things) the interaction between the basic pulse and the tiny
    expressive deviations I've been talking about above, or between the 12-bar scheme and
  whatever changes is made to it.</p>
  <h3>Dylan and the Blues</h3>
  <p class="first">So how does this relate to Dylan's music in general and Time out of Mind in particular?
    Let's begin with the quotation from Shelton's review: &quot;Elasticized phrases are drawn
    out until you think they may snap. He ... seems to be groping for a word or a mood, then
    resolves the tension benevolently by finding the word and the mood.&quot; Anyone who has
    heard Rocks and Gravel from the Second Gaslight tape (The Gaslight Café, NYC, Oct 1962)
    immediately understands what Shelton is talking about. Here Dylan halts every phrase on
    some word, stretches it out and leaves it hanging in thin air for longer and longer time
    as the verses unfold. &quot;Takes Rocks and gravel-l-l-l-l-l-l-l-l-l-l-l, baby, make a
    solid road&quot;. This takes place over an unchanging D major chord in a monononous
  fingerpicking pattern. </p>
  <p>A long held note over an accompaniment where nothing happens - how can that create
    tension? For two reasons. One is that to hold a tone like that is actually not normal
    procedure - it is in itself a deviation from the neutral level of melody. The other reason
    is that you never know how long he's going to hold the tone - there is nothing in the
    guitar part that says that &quot;now comes the turn&quot;. Compare that to his
    unsuccessful first single Mixed up Confusion, also from 1962. The similarities are
    striking, but so are the differences. Even here there are long held notes once in a while,
    in much the same fashion as Rocks and Gravel. But this time there is a band involved, and
    that makes all the difference. For a band to function, the band members must know when to
    enter, when to change chords, when the verses end. So the long notes are of pre-defined
    length, and the same length every time. It takes exactly one verse for the listener to
    discovered the trick, and that robs it of any tension-creating force it may have had.
  Predictability and interest never were close friends.</p>
  <h3>In the Evening</h3>
  <p class="first">He apparently liked this trick, especially early in his career. In the Evening from the
    Minnesota Hotel Tape from December 1961 synthesises what I've had to say about this. In
    the Evening is a standard 12-bar blues tune (with a text that is so paradigmatically
    bluesy that once when I was howling my own on-the-spot improvised blues clichés to this
    tune while washing the dishes, I suddenly found myself singing exactly the same words as
    Dylan...). Half ways through there is a harmonica solo which consists of one long draw
  note held during a whole 12-bar verse, until the standard finishing phrase at the end.</p>
  <p>The first time I heard this song, it struck me as a subtly brutal way of creating
    tension. With a single sweep, all the conventions of blues licks are swept aside, leaving
    us with an unfinished beginning. For it is normal to hold a note for some time - only not
    this long. And it is normal to begin a lick with a long note on the dominant, which is the
    note Dylan stretches here - but then only as a beginning of a lick that is supposed to end
    on the key note &lt;ex: g f e c &gt;, as it so often does in this particular style. In
    fact, on can say that melodically speaking this kind of descent back to the key note
    represents the neutral level of rest in this situation, and remaining on the dominant is a
  way of creating momentum through standstill. </p>
  <p>Equally interesting is the end of the song. Another harmonica solo, another long held
    note. In fact the second solo is almost identical to the first one - identical on all but
    one point: the effect on the listener. Where the listener - this listener anyway -  was captivated by the single note 
    the first time - how long is he going to hold it? when does
    the expected ending phrase come? how much air does he have left? (was it true what he
    said, that he can hold his breath three times as long as Caruso?) - with all attention
    fixed on that single note, the second time it falls flat to the ground. It's like reading
    a crime novel for the second time. We know who killed Mr Black. We know it wasn't Mrs
    White, as the author would have us believe in chapter three. The similarity with the crime
    novel is striking, because in both cases the effect depends on a rather crude - in the
    case of the crime novel, literally brutal - technique, and the cruder the technique, the
    faster its aesthetic effect wanes, since everything depends on one single card. Once that
  card has been played, whatever power it had has been spent.</p>
  <p>In musical terms, we can say that what the first time was surprising because of its
    defiance of stylistic rules, the second time has itself become part of the &quot;work
    style&quot; or the &quot;idiom&quot; of the song. It loses its place in the centre of the
    listeners attention, and slides into the background, while other things become more
  important, such as the guitar playing.</p>
  <p>Thus, <em>In the Evening </em>is an interesting cross between <em>Rocks and Gravel </em>and
    <em>Mixed Up Confusion</em>. It demonstrates that the long note can maintain its effect
    even outside the very free declamation of Rocks and Gravel, but that there is a thin line
    between success and failure. If the effect is to be maintained throughout a longer song,
  the technique must be reshaped in different form - eiter more powerful or more subtle. </p>
  <h3>I Pity The Poor Immigrant</h3>
  <p class="first">In 1976 <em>I Pity The Poor Immigrant </em>was sung in a similar manner. It was sung in
    duet with Joan Baez, and as so often was the case, this is just as much a duel. It all
    starts in the instrumental introductory verse: Guam, the band, plays through the whole
    song apart from the last line, but instead of tying up the whole thing with the expected
    reprise of the first line, everybody stops playing, except Bob himself, who does some odd
    strumming, as if to tune the guitar (that was my first impression when I first heard it:
    they have stopped, something went wrong, they have to tune the guitars) (maybe they should
    have...!). Then, suddenly, Guam breaks loose again for the final line, and the song starts
  again. This time with the vocals, one of the legendary Bob and Joni duets. </p>
  <p>The performance, preserved for eternity on the <em>Hard Rain </em>TV special, is very energetic, until they reach the same place in the song. Once again
  the instruments stop. But Bob and Joni go on. </p>
  <p>&nbsp;</p>
  <p>And on. </p>
  <p>&nbsp;</p>
  <p>And on. </p>
  <p>&nbsp;</p>
  <p>They hold their tones for three hours, twenty-three minutes and fourteen seconds. Maybe
    a little less, maybe only for the fourteen seconds, but the point is: they cross a line,
    the line between what is a normally long held note, and what becomes abnormal. </p>
  <p>It is easy to imagine it as one of Dylan's &quot;breaking Joanie&quot; tricks, but upon
    second or third hearing you realize that the tones aren't that long - he's not out there
    to prove that he has bigger lungs than her. Besides, they did this on every show (and on
    other songs - the most wonderful moment of this kind is the final note of &quot;Railroad
    Boy&quot; as heard and seen on the <em>Hard Rain </em>video. If I could ever have fallen
    in love with Joan, it would have had to be there), and although they obviously have their
    little onstage skirmishes going on during the tour, it is not fought on this trivial level
  - in short: it's not a trick. </p>
  <p>The renaissance music scholar Rob Wegman has commented on a passage in one of the
    masses of Jacob Obrecht (1458-1505), that is quite similar, <em>mutatis mutandis</em>
    (quite a lot in this case) to the Immigrant case. One of the fundamental principles of
    renaissance music, is variety. Therefore it is quite remarkable when Obrecht, after a
    passage of a few measures, repeats the passage one step lower, then repeats this procedure
    again. And again. The third or fourth time the whole situation is beginning to feel
    uncomfortable. But when Obrecht just continues, the situation is transformed. Just like
    Dylan, he crosses the line between the normal and the abnormal. This
    is a dangerous line to cross; there is a thin ice between what is abnormal and what is
  ridiculous or mad. So what is this? Is it ridiculous, mad or something else? </p>
  <p>Let's examine more closely what is at issue here. What is he trying to prove? Or more fundamentally: what does this <em>mean</em>? It is easier (and more trivial) to do this when one has recourse to a text, but the idea here is a musical idea of some sort. Musical ideas are generally more difficult to grasp than other ideas, because they are not connected with a conceptual system, they don't automatically <em>mean </em>anything. Any talk of meaning in music must either refer indirectly to and get its supply of meaning from an external conceptual system, such as a program or a text, or create its own meanings, which are then relevant only within the system: a purely <em>musical </em>meaning does not mean anything in the outside world. But it is also my contention that in order for an extra-musical meaning to be assigned to music (to say &quot;this music is sad, this describes a sunrise over a desert&quot; etc), this will have to be related to the musical meaning, through analogies or conventions of interpretation. </p>
  <p>By dragging an effect out of the ordinary, as in the case of the poor immigrant, the focus is shifted from the expected <em>goal </em>of the effect, to the <em>effect itself</em>, including the ability of the effect to reach the goal. The effect becomes a meta-effect, pointing to itself and its own effect-ivity. The danger lies in the possibility that the effect is not strong enough to bear the closer scrutiny that this metastasis involves. </p>
  <p>The effects that are highlighted in this performance could be described from the point of view of both these spheres.  On the musical level, Dylan creates <em>a temporary point of repose in a cycle of hierarchical tonal relationships</em>, but on a tone which is usually characterized by momentum rather than by standstill: he highlights an otherwise melodically unessential tone beyond the normal by stretching it out in time, and by doing so, he emphasises its <em>directionality </em>by singeling out the <em>potentionality </em>which on the face of it nulls out that very directionality. By standing still on the dominant, he holds time, musically speaking. </p>
  <p>What is going on on the extramusical level, is necessarily less clear to define. A striking element of the performance, as we can witness it on the TV special, is how tired Dylan looks during the first few songs of the show. The circumstances certainly sound defatigating: an obligation to produce a TV concert, unceasing rain, a soon-to-be-divorced wife on the set, and, for all I know, a drink or two the night before. I'm not trying to say that the musical effect of holding a certain tone in a certain song a little longer than usual is what brought energy back to the band and the bard, but still, the change from the beginning to the end of the recorded part of the show is so pronounced, that I would hardly have raised a brow had someone told me that this was a carefully planned, staged enactment of questions of fatigue and energy, all set to music and culminating in this particular line. </p>
  <p>Another possible approach is through the comparison with &quot;Lo and Behold!&quot;, which, in Greil Marcus' exellent interpretation stops and starts as if someone put another coin in the machine, with little or no regard for musical logic. Likewise with the Immigrant: it continues after the dissolution as if nothing has happened. No matter how exhausted the singer is, or how complete the break-down of musical material is, the end of the verse is splendidly unaffected. </p>
  <h3>Standing (Still) in the Doorway</h3>
  <p class="first">If <em>I Pity the Poor Immigrant </em>is stopping time by brute force, but thereby
    concealing (or revealing, both possible outcomes of <em>pointing out</em>) the delicacies
    of the process, <em>Standing in the Doorway</em> is the direct opposite: subtly
  holding back time, only to brutally realize its power.</p>
<pre class="verse quote">
E                 /d#  C#m                 E/b
I'm walkin' through      the summer nights
E         /d#       C#m   E/b
the jukebox playing low
E                   /d# C#m                 E/b 
yesterday everything    was goin' too fast
E    /d#                C#m    E/b
Today   it's movin' too slow
   A        D/a           A     D/a
   I got no place left to turn
   A                 D/a A     A  B  
   I got nothin' left to burn
E               /d#                 C#m        E/b
Don't know if I saw you if I would kiss you or kill you
E                    /d#              C#m    E/b
It probably wouldn't matter to you anyhow
A           E       B               F#       
You left me standing in the doorway cryin'
A                           E
I got nothin' to go back to now.</pre>

<p class="first">It's all in the chords. During the first part of the verse, nothing happens. Nothing at
    all. What we have is basically an E major chord, sustained all through the first four
    lines. The only &quot;ripple&quot; on this surface is the repeated, stepwise descent in
    the bass, but it doesn't really change anything. This is a waiting progression, a
    technique for the prolongation of a chord, which usually takes place on a dominant chord,
    as in <a href="../00_misc/friend_of_the_devil.htm"><em>Friend of the Devil</em></a>, after
    the bridge, or in <a href="../23_saved/covenant_woman.htm"><em>Covenant Woman</em></a>,
    after the chorus. In both these cases, it works as a suspension: the fourth time around
    the bass continues its descent, and reaches the tonic, the key note, and we're home again.
    But in <em>Doorway</em>? Even here the fourth descent continues downwards, but this time
    we reach the Subdominant. This is quite in accordance with the general blues scheme: even
    here the subdominant is the first new chord that appears. Here the subdominant (A)
    alternates with its own subdominant (D), in such a way that it can be regarded as a
    sustained A with an embellishment. This too is replicated exactly in the blues - it is
  what lies behind the commonest blues patterns of all:</p>
  <pre class="tab quote">
  E (tonic)                      A (subdominant)
  .     .     .     .            .     .     .     .
|-------------------------|    |-------------------------|
|-------------------------|    |-------------------------|
|-------------------------|    |-------------------------|
|-------------------------|etc |-2---2-4---4-2---2-4---4-|
|-2---2-4---4-2---2-4---4-|    |-0---0-0---0-0---0-0---0-|
|-0---0-0---0-0---0-0---0-|    |-------------------------|</pre>
  
<p class="first">Or to put it in musicologist's cipher: T-T6/4-T and&nbsp; S-S6/4-S. After this it is
    back to the tonic (E) again for the final four lines. So far, and with the reductions we
    have done, <em>Doorway </em>and <em>In the Evening</em> follow exactly the same structure.
  </p>
  <p>But then it happens: the second time the waiting/sustaining bass line reaches the
    subdominant, it doesn't stay there, as it did the first time. What happens instead is a
    straight and persistent line, up through  chords a fifth apart in the dominant direction: A - E - B -
    F#. Incidentally, this sequence occurs at the point which corresponds to the shift to the
    dominant in the 12-bar blues. The rapid chord sequence can be likened with going up the
    stairs: each new step costs some energy, but also increases the potential energy in the
    form of a higher position. The energy it costs must be taken from somewhere, and in this
    case it is as if a lot of tension that has been held back during the first two parts of
    the verse, is suddenly released, and bursts out in one single, sudden and climactic
    effort. Then it is as if this was too much to take: in the last line we are back to the
    subdominant A again, which, after the rocketing of the previous line, seems like an
    anticlimax. We are back more or less where we started: to the motionless state of ...
  What?</p>
  <p>What kind of immobility does this song deal with? Is it a still summer evening at a
    lake, lying on the bank, with only the slightest ripple on the surface? Or is it a sultry
    day, flies buzzing around your ears as you lay in the grass, sipping at a cold beer, which
  is all you have the energy to do? </p>
  <p>Neither. Let's first have a look at the lyrics. </p>
  <p>First verse: &quot;I&quot; surrounded by signs saying &quot;Nothing happening in
    here&quot;. Here's the heavy summer night and the quiet jukebox, streets where things move
    too slowly. But these are just the outer signs of what's <em>really</em> at stake: the
    inner inability to act, because &quot;I&quot; don't know what is to be done. This is as
  exact a correspondence to what the music &quot;says&quot; as one can possibly ask.</p>
  <p>Then, in the last part, comes the real protagonist <em>in absentio</em> onto the stage:
&quot;you&quot;. And all of a sudden there are signs of activity, talk about kissing or
    killing - and leaving. The emotional climax of the text, the title line, which contains
    both &quot;you&quot;, &quot;I&quot;, action and emotions, coincides with the musical
    climax, followed by the deceptive return in the last line, of the music as well as the
  text.</p>
  <p>The same pattern is repeated in the rest of the verses. Strumming a &quot;gay&quot;
    guitar, which doesn't sound very happy at all; the possibility of an ominous threat come
    true - only that it won't happen, not here and now, anyway; then the church bells ringing,
    and fatalistically accepted, although chance is they're ringing for &quot;I&quot; himself.
  </p>
  <p>Then meeting &quot;you&quot; and the ghost of our old love, always at the beginning of
    the last part of the verses. As the verses unfold, it becomes clearer and clearer that the
    forced inability to act is caused by this ghost: its presence (it &quot;will not go
    away&quot;) is completely overpowering any initiative on
    the part of &quot;I&quot; (&quot;Last night I danced with a stranger, But she just
    reminded me you were the one&quot;) - to the point that any attempt to fight its
    influence is treated purely hypthetically (&quot;<em>if </em>I saw you&quot;; &quot;I
  would be crazy <em>if </em>I took you back&quot;). </p>
  <p>And the last line of each verse: always back to the mire of the first parts, made even
  more desperate by the recurring intermezzo. </p>
  <p>Here are the entire lyrics, the &quot;I&quot; world in boldface, the &quot;you&quot;
  world in italics.</p>
  <p class="quote">
  I'm walkin' through the <strong>summer nights</strong><br />
    the <strong>jukebox </strong>playing <strong>low</strong><br />
    yesterday everything was goin' too fast<br />
    Today it's <strong>movin' too slow</strong><br />
  &nbsp;&nbsp; <strong>I got no place left to turn</strong> <br />
  &nbsp;&nbsp; I got nothin' left to burn<br />
    <strong>Don't know <em>if I saw you</em></strong> <em>if I would kiss you or kill you</em><br />
    It probably wouldn't matter to you anyhow<br />
    <em>You left me standing in the doorway cryin'<br />
  </em>I got <strong>nothin' to go back to now</strong>.</p>
  <p class="quote">The light in this place is so <strong>bad</strong><br />
    Makin' me <strong>sick </strong>in the head<br />
    All the <strong>laughter</strong> is just makin' me <strong>sad</strong><br />
    The stars have turned cherry red<br />
    I'm strummin' on my <strong>gay guitar</strong><br />
    Smokin' a <strong>cheap cigar</strong><br />
    The <strong>ghost of <em>our old love</em></strong> has <em>not gone away</em><br />
    Don't look like it will anytime soon<br />
    <em>You left me standin' in the doorway cryin'</em><br />
  Under the <strong>midnight moon</strong>.</p>
  <p class="quote"><strong>Maybe</strong> they'll get me and maybe they won't<br />
    But <strong>not tonight and it won't be here</strong><br />
    There are things I could say, <strong>but I don't</strong><br />
    I know the mercy of God must be near<br />
    I been ridin a midnight train <br />
    Got <strong>ice water in my veins</strong><br />
    I would be crazy <em><strong>if I took you back</strong></em><br />
    It would go up against every rule<br />
    <em>You left me standin' in the doorway cryin'</em><br />
  <strong>Sufferin' like a fool.</strong></p>
  <p class="quote">When the last rays of daylight go down<br />
    <strong>Buddy you'll roll no more</strong> <br />
    <strong>I can hear the church bells ringin' in the yard<br />
    I wonder who they're ringin' for</strong><br />
    I know <strong>I can't win</strong><br />
    But my heart just won't give in<br />
    Last night I danced with <em><strong>a stranger</strong></em><br />
    But she just reminded me <em><strong>you were the one</strong><br />
    You left me standin' in the doorway cryin'</em><br />
  In the <strong>dark land </strong>of the sun.</p>
  <p class="quote">I eat when I'm hungry drink when I'm dry<br />
    And live my life on the square<br />
    And even if the flesh falls off of my face<br />
    I know someone will be there to care<br />
    It always means so much<br />
    Even the softest touch<br />
    I see nothing to be gained by any explanation<br />
    There's no words that need to be said<br />
    <em>You left me standin' in the doorway cryin'</em><br />
  <strong>Blues wrapped around my head.</strong></p>
  <p class="first">The last verse is special. It seems conciliatory at first. The first part does not have
    the desperate apathy of the other verses - rather a reconciled contentment, a satisfaction
    with the small details of life (if you can call the softest touch a small detail). More
    than in the other verses, the words seem to be directed at someone - maybe
&quot;you&quot;, maybe just &quot;someone&quot;. The effect is quite similar to that of <em>Desolation
    Row</em> and <em>Gates of Eden</em> (although this may be to drift too far from where
    we're heading with all this: what the music is all about): after a long tirade reflecting
&quot;the World According to 'I' &quot; through scattered images, the narrator sweeps all
  that aside and tells us (someone) what's <em>really </em>on his mind.</p>
  <p>But all the same: this time it's different; the bottom line of <em>this </em>doorway is
    that it's <em>still</em> no use - &quot;there's no words that need to be said&quot;. Just
    as the presence of &quot;you&quot; for the first time is discernible in the first part of
    the verse, this time the inactivity takes over the place in the verse where
&quot;you&quot; used to come in. And the two last lines are as desperate as ever before,
  and so is the singing.</p>
  <p>Which brings us back to the music and the question that was left hanging: what kind of
    immobility. What is described - musically - in this song, is a way of stopping time,
    holding back time. Or maybe rather: disregarding time, saying that it doesn't matter. And
    at the same time it is a realization that it can't be done - time is too strong to be
  overlooked.</p>
  <p>There are three elements in this musical story. First the long standstill itself. Just
    like in <em>In the Evening</em> and <em>I Pity the Poor Immigrant</em>, the holding in
    itself creates tension. The longer the standstill, the more imperative it is that
    something just <em>has to </em>happen, and the stronger the focus on and the attention to
  the standing itself.</p>
  <p>The standstill is accomplished through a figure that is normally associated with
    suspense and preparation for a return - but a return to the point where we already are. I
    don't know if this kind of restlessness - because that's what it really is - has a name:
    the feeling that you ought to go somewhere, get something done, but you can't think of
    anything else to do or to be than what you're already doing, being. This is the kind of
    inactivity: the apathy that stems from a dissatisfaction with anything you're doing, no
    matter what, because what you <em>really </em>want is too big to be wanted, but still
    standing in the way of trivialities such as happiness, trout fishing or the coldness of
  the beer on a warm summer evening.</p>
  <p>And the third musical element is the consequence of this intense immobility. The
    dominant of the 12-bar blues is stretched, beyond the breaking point. And when something
    is stretched that far, it breaks. It's a crash on the levee, so to speak. In accumulated
    desperation you run up the stairs, too fast to notice that there are only four steps, and
  you fall flat, despite the effort.</p>
  <p>The brilliance of all this, is the way he uses a blues-pattern as a template for the
    writing of an elaborate song, where the various parts of the pattern contribute to the
    expressive force of the song, but where this force is not limited to the pattern, but
    draws on sources lying way beyond the simple pattern. This is to say: it is not the blues
    that tells the story, it's the way the (purely musical) elements of the blues are combined
    with other elements (a descending figure, a chord progression) and - through a web of
  expectations, connotations and analogies - to the text. </p>
  <h3>Ring Them Bells </h3>
  <p class="first">He's used the same elements before, without telling the same story: the bridge in <a href="../31_ohmercy/ring_them_bells.htm"><em>Ring them bells</em></a> is one of the most
    prominent examples. First: the same kind of standstill-like pendular alternation between C
  and Am that has earlier been used as an interlude between the verses:</p>
<pre class="verse quote">
C    G/b  Am
Ring them bells 
              G/b     C
for the blind and the deaf, 
     G/b  Am
Ring them bells 
                  G/b C
for all of us who are left, </pre>
<p class="first">&nbsp;But then it all
    breaks loose in the kind of seemingly never-ending progression that brings a smile to your
    face, a tear to your eye and a strong conviction that man can fly (luckily, I was living
    on the ground floor at the time when I first heard it, so I'm still alive). I've asked
    myself why this bridge differs so much from the bridge in <a href="../31_ohmercy/shooting_star.htm"><em>Shooting Star</em></a> from the same album.
  Harmonically they are almost identical. </p>
<p class="first">&nbsp;</p>
<div class="leftcol">
<pre class="verse quote">
C    G/b  Am
Ring them bells 
               Am/g#
for the chosen few 
                   Am/g
Who will judge the many 
                 D7/f#
when the game is through. 
          F
Ring them bells, 
                  C/e
for the time that flies, 
                   Dm7
For the child that cries 
               F/g
When innocence dies.</pre>
</div>
<div class="rightcol"><pre class="verse quote">
Am            
Listen to the engine 
Am/g#
listen to the bell
Am/g                    
As the last firetruck 
Am/f#
from hell 
F                
goes rolling by, 
G                         C
all good people are praying
         Am                
It's the last temptation 
   /g#
the last account
         /g                      
The last time you might hear 
    /f#
the sermon on the mount
F                  F/g
 The last radio is playing.
</pre>
</div>
  <p>&nbsp;</p>
  <p class="first" style="clear:left; width: inherit;">Again the main difference, it seems, is one of pacing and phrasing. In Shooting star, the whole chromatic bass descent is part of the same phrase, just filling out the interval between Am and F, in a fairly straightforward chord progression Am-F-G-C, which is then repeated. This &quot;one-dimensionality&quot; applies to the melody as well: it is all one phrase, beginning and staying on the same, high note and ending with a cadential turn. </p>
  <p>Ring Them Bells works differently, in both these areas. The downward chromatic progression is slowed down. Every step gets its 
    allotted time. Every musical &quot;sentence&quot; is given its own meaning. Every meaning 
    is given enough time to work. It is almost like a paragraph with short 
  sentences. All the sentences separated by a full stop. </p>
  <p>This is another way of saying that the sense of direction (or directionality) 
    is different. The passage in Shooting goes back to the three chords which 
    dominate blues, folk, and the rest of western (as in Western civilization, not 
    as in C&amp;W) music since 1450 (roughly). Am is the pivot between C and F, to both 
    of which it is closely related, harmonically, but as a chord in its own 
  right it can be disregarded. It works like this: </p>
  <p style="margin: 1em 0; text-align:center;"><img src="../graphics/Am_F_G_C.gif" width="161" height="135" class="quote" /></p>
  <p class="first">The Am and C belong to the same area, and the rest is a traditional cadence 
  pattern, going through three fixed levels.</p>
  <p>The passage in Ring Them Bells works like this:</p>
  <p style="margin: 1em 0; text-align:center;"><img src="../graphics/Am_C.gif" width="346" height="148" class="quote" /></p>
  <p class="first">The one-thought-per-step character in the chromatic descent and the fact that 
    the descent continues past F, relieves Am of its role as &quot;just&quot; a pivot chord 
    and gives it a character of its own, as the chord that sets a progression in 
    motion that spans the whole bridge, a continuous progression through the whole 
  scale. </p>
  <p>This changes our perception of the first half of the bridge, of course, but 
    the strongest effects are on the second half, after the F chord &ndash; the 
    half where Dylan's voice and delivery really takes off and leaves the ground, 
    flying. It has to do with the F chord and where in the scheme of the bridge it 
    enters, but even more with the G chord, which isn't even there until it is 
  hinted at at the very end of the bridge.</p>
  <p>The F chord first: It enters after four measures which in other cases, such 
    as Shooting Star, would have led back to C again. I.e., it takes the place of 
    the stable chord, and assumes its role. F becomes a second firm ground and a new 
  starting point &ndash; like a landing in a staircase &ndash; not just a stage on the way back to C. </p>
  <p>But G is the real beauty of this passage. In a sense, the second half is dominated by this chord, even though it is 
    not heard. It is the complete 
    absence of this chord that explains the expansive character of the second part of the 
    bridge - the feeling that the music just goes on and on without ever coming 
    to rest, ever needing to.&nbsp;The last phrases hover around the resolution that we know has 
    to come, the final turn to G and C. This hovering begins with D7/f#, whose 
    natural resolution would be to go to G, as the first step in a chain of chords a fifth apart which 
    would eventually lead to C again: D&gt;G&gt;C. Here, that resolution is delayed by the 
    detour to the F with its freshly gained stability, but it is only a temporary 
    stability. And it is this ambiguity between fixity and progression which lends 
  the bridge its special character, its expansiveness and its transcendency. </p>
  <p>Another reason for the effect of this bridge is the contrast with the verses, which are also dominated by a descending bass line. It is like a twisted echo: where the verses sweep through a whole octave in one breath, the bridge is a slow chromatic movement, where the melody on each step of the descent becomes a phrase of its own. </p>
  <p>Seen in isolation, each of these mini-phrases sounds quite like all the 
    others, but taken together, they almost form a musical narrative: there is a 
    certain expansiveness to the whole bridge, the voice seems to wish to break out 
    of the repetition of the same phrase. (Does it succeed? Sometimes when I hear 
  the song, I think so, other times not.)</p>
  <p>Even live the same element has been used, this time more as a part of a purely musical
    dramaturgy. During 1995 <em>Mr Tambourine Man </em>was usually played in a subdued, slow
    acoustical arrangement with Bucky Baxter's slide guitar solo as the climax. In
    Philadelphia on June 21, 1995, the song starts slower than ever, and the singing is very
    calm all the way through. Then, at the last harmonica solo all hell breaks loose. on that
    occasion the &quot;story&quot; was one of testing how long and how much one can hold back
  (and it worked: the audience went wild, of course).</p>
  <h3>Highlands</h3>
  <p class="first"><em>Time Out Of Mind</em> ends with the seventeen minutes long <em>Highlands</em>. It is the closest Dylan ever comes to a successful attempt at stopping time. It succeed, not by trying to stop it in the tracks or hold it back, but by realizing that time goes on regardless of everything, and by tapping into its flow and disregarding it, instead of fighting it.</p>
  <p>For this, the blues is a perfect vehicle. Musically, the blues is not a fixed structure with beginning, middle, and end, but an infinite loop, which can begin or end anywhere - or nowhere at all. The little riff that dominates the song is pronounced enough to be recognized as a separate entity, but unobtrusive enough to quickly fade into the background, like a clock ticking. </p>
  <p>Time is an explicit topic in the song: turning back the clock, going back, stopping time. But more essential (to this interpretation, anyway) is its fragmented character, consisting of episodes without a combining narrative, interspersed with flashes of indefinite past and future. </p>
  <p>A piece of wood drifting in a river does not move. An apple is completely still only when it falls from the branch. Free fall is weightlessness. &quot;Highlands&quot; is free fall translated to music, freedom from the bonds of time, possible, in the end, only through complete submersion in time.</p>
</div>
</body>
</html>
